@media screen and (max-width: 767px) {
  .mt-brief-content.col-log-4.col-xs-offset-2 {
    margin-right: auto;
    margin-left: auto;
    padding: 2em;
  }
}
.mt-brief {
  margin-top: 7em;
}
.mt-brief img {
  max-width: 200px;
}
.mt-brief .mt-brief-content p {
  font-size: 24px;
  margin-top: 1em;
  text-align: justify;
  max-width: 900px;
}
.services-section-container {
  position: relative;
  margin: 3em 0;
}
.services-section-container .h2-services {
  color: white;
}
.services-section-container .mt-section-skew-container {
  transform: rotate(-2.5deg);
  background: #3ca19b;
  margin: 0 -2em;
  padding-bottom: 3em;
}
.services-section-container .mt-section-skew-container:before {
  content: "";
  background-image: url('/themes/custom/motoon/images/icon-top.svg');
  background-size: cover;
  position: absolute;
  right: -3em;
  top: -3em;
  width: 95px;
  height: 95px;
  z-index: 10;
  transform: rotate(2.5deg);
}
.services-section-container .mt-section-skew-container:after {
  content: "";
  background-image: url('/themes/custom/motoon/images/icon-bottom.svg');
  background-size: cover;
  position: absolute;
  left: -3em;
  bottom: -3em;
  width: 95px;
  height: 95px;
  z-index: 10;
  transform: rotate(2.5deg);
}
.services-section-container .mt-section-skew-container .mt-skew-content {
  position: relative;
  transform: rotate(2.5deg);
  padding-top: 2em;
}
@media screen and (max-width: 767px) {
  .services-section-container:before {
    display: none;
  }
  .services-section-container .mt-section-skew-container {
    transform: none;
    margin: 0;
    right: 0;
  }
  .services-section-container .mt-section-skew-container .mt-skew-content {
    transform: none;
  }
}
.card {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  padding: 1em;
  margin: 2em 0;
}
.card img {
  max-width: 220px;
  margin: 0 auto;
}
.card:hover {
  box-shadow: 0 16px 16px 0 rgba(0, 0, 0, 0.2);
}
.h2-blogs {
  color: #3ca19b;
}
.blog {
  position: relative;
  overflow: hidden;
}
.mt-blogs-content {
  margin-bottom: 7em;
}
.mt-blogs-content img {
  max-width: 100%;
  max-height: 350px;
  min-height: 290px;
  transition: all 0.3s;
}
.mt-blogs-content img:hover {
  transform: scale(1.1);
}
.mt-blogs-content .blog-title {
  color: #e39042;
  background: rgba(60, 161, 155, 0.9);
  bottom: 2.5em;
  position: relative;
  width: 100%;
  padding: 1em;
  text-align: left;
}
.mt-blogs-content .blog-title a {
  color: white;
  font-weight: normal;
  font-size: 1em;
}
.mt-blogs-content .learn-more a {
  font-size: 1.5em;
  color: grey;
}
.mt-blogs-content .learn-more a:hover {
  color: #3ca19b;
}
.mt-blogs-content .learn-more:hover {
  border-color: #3ca19b;
}
.field--name-body {
  max-width: 900px;
}
.node--type-blog-post {
  padding-bottom: 1em;
  border-bottom: 1px dotted black;
}
.node--type-blog-post img {
  max-width: 600px;
  margin: 0 auto;
  width: 100%;
}
.node--type-blog-post .field--name-body {
  padding: 1em 0;
}
.service img,
.program img,
.client img,
.book img {
  max-width: 40%;
  padding-bottom: 1em;
  padding-top: 1em;
}
.service .field--name-body,
.program .field--name-body,
.client .field--name-body,
.book .field--name-body {
  max-width: 60%;
  padding: 1em 0;
}
.node--type-team-member .field--type-image img {
  max-width: 300px;
}
.field--name-field-tags .field--item {
  display: inline;
  padding: 0.25em;
}
.field--name-field-tags .contextual-region {
  display: inline-block;
}
.field--name-field-tags .contextual-region h2 {
  font-size: 16px;
}
.views-view-grid .card h2 {
  text-align: center;
  padding-bottom: 1em;
}
.views-view-grid .card img {
  max-width: 170px;
}
.node--type-team-member .field--name-node-title a {
  color: #3ca19b;
  font-weight: bold;
}
.node--type-team-member .field--name-field-job-title {
  color: #e39042;
  margin-bottom: 1em;
  font-size: 1.25em;
  margin-top: -0.5em;
  font-weight: bold;
}
.view-about-motoon .more-link {
  max-width: 400px;
  background: #3ca19b;
  padding: 1em;
  font-size: 1.5em;
  text-align: center;
  margin-bottom: 2em;
}
.view-about-motoon .more-link a {
  color: white;
}
#block-views-block-about-motoon-block-2 h2.block-title,
#block-views-block-about-motoon-block-1 h2.block-title {
  text-align: center;
  border: 1px solid #3ca19b;
  font-weight: bold;
  padding: 1em;
  color: #3ca19b;
}
.book nav ul li {
  display: inline;
  padding: 2em;
}
.toc-js {
  direction: rtl;
  background: #3ca19b;
  padding: 2em;
}
.toc-js .h2 {
  color: white;
}
.toc-js .toc-h3 {
  margin-right: 18px;
}
.toc-js a {
  color: white;
  font-size: 1.2em;
  font-weight: bold;
}
.toc-js a:hover {
  color: #d1cbcb;
}
.toc-js li {
  padding-top: 10px;
  font-size: 10px;
}
.toc-js ul {
  list-style: none;
}
.page-node-type-resource .page-header {
  direction: rtl;
}
.page-node-type-resource .img-responsive {
  max-width: 75%;
}
#views-bootstrap-resources-page-1 .card {
  direction: rtl;
}
.page-header {
  color: #3ca19b;
}
.job-vacancy .field {
  padding: 1em;
}
.job-vacancy .field--label {
  font-size: 1.2em;
  color: #a5375c;
}
.job-vacancy a {
  color: #e39042;
  font-weight: bold;
}
.main-container {
  padding-bottom: 4em;
}
.region-content {
  padding: 0 2em;
}
.dialog-off-canvas-main-canvas {
  background: #f9f7f7;
}
.dialog-off-canvas-main-canvas .main-container {
  background: white;
}
.block-block-content0b548143-c5a8-4b3e-89d8-a2dc7d82f0c3 {
  text-align: center;
  padding: 5em;
  font-size: 1em;
  background-color: #204d74;
  color: #fff;
}
section.col-sm-12 {
  padding: 0px;
}
.Arabic.views-row .views-field-title {
  direction: rtl;
}
